petsc-3.12.4 2020-02-04
Report Typos and Errors

# SNESGetDivergenceTolerance

Gets divergence tolerance used in divergence test.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESGetDivergenceTolerance(SNES snes,PetscReal *divtol)

Not Collective

### Input Parameters

| snes | - the SNES context
| divtol | - divergence tolerance

### See Also

SNESSetDivergenceTolerance()

### Level

intermediate

### Location

src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages